<ART ID="00672" PID="1301" JID="272" BPAGE="44" EPAGE="53" PII="S2010194512006721" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Workshop of Scientific and Human Legacy of Julius Wess (JW2011); Editors: Marija Dimitrijevi&#x0107;, Goran Djordjevi&#x0107;, Gaetano Fiore, Peter Schupp</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ADAMS-IWASAWA <F><TEX ID="S2010194512006721M001">$\mathcal{N} = 8$</TEX></F> BLACK HOLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGIO LUIGI</FNM>
<SNM>CACCIATORI</SNM>
<EAD>Sergio.Cacciatori@uninsubria.it</EAD>
<X-REF REFID="S2010194512006721AF001"></X-REF>
<X-REF REFID="S2010194512006721AF002"></X-REF>
</AUT>
<AFF ID="S2010194512006721AF001">Dip. di Scienze ed Alta Tecnologia, Universit&#x00E0; degli Studi dell'Insubria, Via Valleggio, 11, 22100 Como, <CNY>Italy</CNY></AFF>
<AFF ID="S2010194512006721AF002">INFN, Sezione di Milano, Via Celoria, 16, 20133 Milano, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>BIANCA LETIZIA</FNM>
<SNM>CERCHIAI</SNM>
<EAD>Bianca.Cerchiai@unimi.it</EAD>
<X-REF REFID="S2010194512006721AF003"></X-REF>
<X-REF REFID="S2010194512006721AF004"></X-REF>
</AUT>
<AFF ID="S2010194512006721AF003">Dipartimento di Matematica, Universit&#x00E0; degli Studi di Milano, Via Saldini, 50, <CNY>Italy</CNY></AFF>
<AFF ID="S2010194512006721AF004">INFN, Sezione di Milano, Via Celoria, 16 20133 Milano, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>ALESSIO</FNM>
<SNM>MARRANI</SNM>
<EAD>Alessio.Marrani@cern.ch</EAD>
<X-REF REFID="S2010194512006721AF005"></X-REF>
</AUT>
<AFF ID="S2010194512006721AF005">Physics Department, Theory Unit, CERN, CH 1211, Geneva 23, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 February 2012</RE>
<RV>10 March 2012</RV>
</HIST>
<ABST>
<P>We study some of the properties of the geometry of the exceptional Lie group <F>E<INF>7(7)</INF></F>, which describes the U-duality of the <F><TEX ID="S2010194512006721M002">$\mathcal{N} = 8$</TEX></F>, <F>d = 4</F> supergravity. In particular, based on a symplectic construction of the Lie algebra &#x1D522;<INF>7(7)</INF> due to Adams, we compute the Iwasawa decomposition of the symmetric space <F><TEX ID="S2010194512006721M003">$\mathcal{M} = \frac{E_{7\left( 7\right)}}{(SU\left(8\right)/{\mathbb Z}_2)}$</TEX></F>, which gives the vector multiplets' scalar manifold of the corresponding supergravity theory.</P>
<P>The explicit expression of the Lie algebra is then used to analyze the origin of <F><TEX ID="S2010194512006721M004">$\mathcal{M}$</TEX></F> as scalar configuration of the "large" &#x215B;-BPS extremal black hole attractors. In this framework it turns out that the <F>U(1)</F> symmetry spanning such attractors is broken down to a discrete subgroup &#x2124;<INF>4</INF>, spoiling their dyonic nature near the origin of the scalar manifold.</P>
<P>This is a consequence of the fact that the maximal manifest off-shell symmetry of the Iwasawa parametrization is determined by a completely non-compact Cartan subalgebra of the maximal subgroup <F>SL(8, &#x211D;)</F> of <F>E<INF>7(7)</INF></F>, which breaks down the maximal possible covariance <F>SL(8, &#x211D;)</F> to a smaller <F>SL(7, &#x211D;)</F> subgroup. These results are compared with the ones obtained in other known bases, such as the Sezgin-van Nieuwenhuizen and the Cremmer-Julia /de Wit-Nicolai frames.</P>
</ABST>
<KWDG>
<KWD>Exceptional Lie groups</KWD>
<KWD>Supergravity</KWD>
<KWD>attractor mechanism</KWD>
<KWD>black holes</KWD>
<KWD>Iwasawa decomposition</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.65.+e</KWD>
<KWD>02.20.Tw</KWD>
</KWDG>
</FRONT>
</ART>
