<ART ID="00668" PID="1301" JID="272" BPAGE="1" EPAGE="19" PII="S201019451200668X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Workshop of Scientific and Human Legacy of Julius Wess (JW2011); Editors: Marija Dimitrijevi&#x0107;, Goran Djordjevi&#x0107;, Gaetano Fiore, Peter Schupp</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TWISTING ALL THE WAY:</MTI>
<STI>FROM ALGEBRAS TO MORPHISMS AND CONNECTIONS</STI>
<INFO>Paper based on joint work with Alexander Schenkel.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAOLO</FNM>
<SNM>ASCHIERI</SNM>
<EAD>aschieri@to.infn.it</EAD>
<X-REF REFID="S201019451200668XAF001"></X-REF>
<X-REF REFID="S201019451200668XAF002"></X-REF>
</AUT>
<AFF ID="S201019451200668XAF001">Physics Department, Theory Unit, CERN, CH 1211, Geneva 23, <CNY>Switzerland</CNY></AFF>
<AFF ID="S201019451200668XAF002">Dipartimento di Scienze e Innovazioni Tecnologiche, Universit&#x00E0; del Piemonte Orientale and INFN gruppo collegato di Alessandria, Viale T. Michel 11, I-15121, Alessandria, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 March 2012</RE>
<RV>19 March 2012</RV>
</HIST>
<ABST>
<P>Given a Hopf algebra <F>H</F> and an algebra <F>A</F> that is an <F>H</F>-module algebra we consider the category of left <F>H</F>-modules and <F>A</F>-bimodules <F><TEX ID="S201019451200668XM001">${^H}_A{\mathscr M}_A$</TEX></F>, where morphisms are just right <F>A</F>-linear maps (not necessarily <F>H</F>-equivariant). Given a twist <F><TEX ID="S201019451200668XM002">${\mathcal F}$</TEX></F> of <F>H</F> we then quantize (deform) <F>H</F> to <F><TEX ID="S201019451200668XM003">$H^{\mathcal F}$</TEX></F>, <F>A</F> to <F>A<INF>&#x22C6;</INF></F> and correspondingly the category <F><TEX ID="S201019451200668XM004">${^H}_A{\mathscr M}_A$</TEX></F> to <F><TEX ID="S201019451200668XM005">${^H}^{\mathcal F}_{A_\star}{\mathscr M}_{A_\star}$</TEX></F>. If we consider a quasitriangular Hopf algebra <F>H</F>, a quasi-commutative algebra <F>A</F> and quasi-commutative <F>A</F>-bimodules, we can further construct and study tensor products over <F>A</F> of modules and of morphisms, and their twist quantization.</P>
<P>This study leads to the definition of arbitrary (i.e., not necessarily <F>H</F>-equivariant) connections on quasi-commutative <F>A</F>-bimodules, to extend these connections to tensor product modules and to quantize them to <F>A<INF>&#x22C6;</INF></F>-bimodule connections. Their curvatures and those on tensor product modules are also determined.</P>
</ABST>
<KWDG>
<KWD>Noncommutative Geometry</KWD>
<KWD>Drinfeld twist</KWD>
<KWD>bimodule connections</KWD>
<KWD>universal deformation formula</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.20.Uw</KWD>
<KWD>02.40.-k</KWD>
<KWD>02.40.Gh</KWD>
</KWDG>
</FRONT>
</ART>
